﻿body
{
	font-family: Arial;
    font-size:smaller;
    padding:0; margin:0;
    background-color: #f0f0f0;
}

a, a:visited{color:Blue;}

#mainLayout
{
	 margin-top:30px;
}

#basic
{
    width: 500px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

#publicContainer
{
	width: 800px;
	min-height:400px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

#publicContent
{
	background-color:White;
	-moz-border-radius: 20px;
	padding:20px 20px;
	text-align:left;
}

#sitename
{
	padding:0px 0px 10px 0px;
	font-family:arial;
	font-weight:bold;
	font-size:20px;
}


#loginWrapper
{
     border: 0px solid #000000;
     background-color: #ffffff;
}

.txtBasic
{
    border: 1px solid #000000;
    font-size:100%;
    color:#000000;
}

.txtLogin
{
    
}

.idLoginForm
{
	padding:0 20px;
}

.idLoginLoading
{
	display:none;
	padding-top:80px;
	padding-bottom:80px;
}


/* FORM LAYOUT STYLES */

.ev3FormInputWrapper
{
	padding-left:30%;	
}
.ev3FormInputRequired
{
	float:left;
	width:20px;
	padding-right:0px;
	margin: 10px 0 0 0;
}
.ev3FormInputField
{
	float:left;
	text-align:left;
}
.ev3FormInputFieldLabel {
	display: block;
	padding: 2px;
	margin: 0.4em 4px 0 0;
	font-weight: bold;
	text-align:left;
}

#errorPage
{
	background-color:White;
	border:1px solid red;
	padding:20px;
	color:Red;
	text-align:left;
}
#errorPage h1
{
	font-size:medium;
	color:Red;
	padding:0;
	margin:0;
}

.entityListWrapper
{
	border:1px solid #878177;
}


.entityPanelLeft
{
	width:32%;
	border-right:1px solid #878177;
	float:left;
	height:500px;
	text-align:left;
}

.entityPanelRight
{
	width:67.8%;
	float:right;
}

#entityTreeWrapper
{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:20px;
}

